@charset "UTF-8";

#contact_inner dl {
	overflow: hidden;
	display: table;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	box-sizing: border-box;
}
#contact_inner dl:last-of-type {
	border-bottom: 1px solid #CCC;
	margin-bottom:50px;
}
#contact_inner dl dt {
	display: table-cell;
	width: 200px;
	border-right: 1px solid #CCC;
	box-sizing: border-box;
	padding: 10px;
	vertical-align: middle;
	background-color: #999;
	color: #FFF;
}
#contact_inner dl dt span {
	color: #F00;
}

#contact_inner dl dd {
	display: table-cell;
	border-right: 1px solid #CCC;
	width: 640px;
	box-sizing: border-box;
	padding: 10px;
	vertical-align: middle;
}
.txt{
	margin-bottom:20px;
	text-align:left;
}
